[GunGreatSwordFire]
$GunGreatSwordFire = @CAST|0x809|KimachuuGunGreatSword.esp|1|1|0|0|0|0|5|0|5

[GunGreatSwordFinish]
$GunGreatSwordFinish = @CAST|0x80C|KimachuuGunGreatSword.esp|1|1|0|0|0|0|9999|0|9999

[GunGreatSwordLockOn]
$GunGreatSwordLockOn = @CAST|0x813|KimachuuGunGreatSword.esp|1|1|0|0|0|0|5|0|5